<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
<WindowTemplate>
<Name>mini_friends</Name>
<WindowId>MiniFriends</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<BottomRightResizeButton>true</BottomRightResizeButton>
<BottomLeftResizeButton>true</BottomLeftResizeButton>
<Width>128</Width>
<Height>96</Height>
<ResizeableWidth>5</ResizeableWidth>
<ResizeableHeight>5</ResizeableHeight>
<MinWidth>128</MinWidth>
<MinHeight>96</MinHeight>

<FullResizeImageDef>
<TemplateName>dlg_interior_small</TemplateName>
<Height>92</Height>
<Width>124</Width>
<Position><X>2</X><Y>2</Y></Position>
<Alignment><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_lg_notitle_noresize</TemplateName>
<Height>96</Height>
<Width>128</Width>
<Position><X>0</X><Y>0</Y></Position>
<Alignment><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
</FullResizeImageDef>

<TextAreaDef>
<ControlId>1009</ControlId>
<Position><X>4</X><Y>3</Y></Position>
<Alignment><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
<templateName>generic_textarea_nobg</templateName>
<adapterName>mini_friends_text</adapterName>
<HasHotspots>false</HasHotspots>
<maxCharacters>32768</maxCharacters>
<width>118</width>
<height>88</height>
</TextAreaDef>

</WindowTemplate>
</Root_Element>